﻿@{
    ViewBag.Title = "Home Page";
    Layout = "~/Views/Shared/_LayoutCommon.cshtml";
}

<div class="jumbotron">
    <h1>Kymdan - Quản lý nhật ký vận hành</h1>
</div>

<div class="row">
    <div class="col-md-4">
        <h2>Hệ thống quản lý vận hành nhà máy Kymdan</h2>
        <p>
            Giới thiệu: Hệ thống này dùng trong trường hợp ...
        </p>
    </div>

    <div class="col-md-4">
        <h2>Quản lý mẻ</h2>
        <p>
            Chức năng này dùng trong trường hợp ...
        </p>
    </div>

    <div class="col-md-4">
        <h2>Quản lý nhật ký và sự cố</h2>
        <p>
            Chức năng này dùng trong trường hợp ...
        </p>
    </div>
</div>